
Counter - Employment  - Bug #1988

MPMF 038: Error message is displayed after inserting a valid "CIVIL_ID" > حدث خطأ في استدعاء

البروسيجر يرجى مراجعة مسؤول النظام

10/15/2019 10:38 AM - Abdelhadi Al-Qudah

Status: Open Start date: 10/15/2019

Priority: Immediate Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: طلب تحديث الرقم المدني Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

CIVIL_ID: 999 or 112233

Refer to the attached snapshot.

History

#1 - 10/15/2019 10:39 AM - Abdelhadi Al-Qudah

- Assignee changed from Mohammad Joudeh to Attallah Tubaleh

#2 - 10/15/2019 11:30 AM - Attallah Tubaleh

- Assignee changed from Attallah Tubaleh to Mohammad Joudeh

#3 - 10/15/2019 01:57 PM - Mohammad Joudeh

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

#4 - 10/15/2019 01:57 PM - Mohammad Joudeh

ORA-29273: HTTP request failed

ORA-06512: at "SYS.UTL_HTTP", line 1130

ORA-12535: TNS:operation timed out

#5 - 10/15/2019 02:05 PM - Abdelhadi Al-Qudah

- Assignee changed from Abdelhadi Al-Qudah to Shatha Alasir

Please Advice.

#6 - 10/20/2019 09:36 AM - Shatha Alasir

- Assignee changed from Shatha Alasir to Abdelhadi Al-Qudah

the web service is blocked from PAM we contacted them and they promised to check but no response until now
png.حدث خطأ 139 KB 10/15/2019 Abdelhadi Al-Qudah
